-S 0  -X RUN  -Q 0 -L 3   79 250
-S 0  -X RUN  -Q 0 -L 3   69 200
-S 1  -X RUN  -Q 0 -L 3   68 200
-S 1  -X RUN  -Q 0 -L 3   63 300
-S 1  -X RUN  -Q 0 -L 3   56 250
-S 2  -X RUN  -Q 1 -L 2   47 300
-S 2  -X RUN  -Q 1 -L 2   43 250
-S 2  -X RUN  -Q 1 -L 2   39 175
-S 2  -X RUN  -Q 1 -L 2   36 125
-S 4  -X RUN  -Q 2 -L 1   33 175
-S 4  -X RUN  -Q 2 -L 1   32 200
-S 4  -X RUN  -Q 2 -L 1   27 200
-S 4  -X RUN  -Q 2 -L 1   24 100
-S 3  -X RUN  -Q 3 -L 1   20 125
-S 3  -X RUN  -Q 3 -L 1   17 100
-S 3  -X RUN  -Q 3 -L 1   12 150
-S 3  -X RUN  -Q 3 -L 1   9 100
